+++
title = "IS 國際設計"
date = "2021-06-12T09:07:20+02:00"
tags = ["裝潢" ]
categories = ["室內設計"]
author = "幸福經紀人"
draft = false
id = "isdesignweb"
+++


# 關於IS

* https://hhh.com.tw/designers/cases/293/1-page/new-sort/

IS國際設計｜陳嘉鴻設計師，擅長用細節堆疊精緻感，建構幸福空間，強項在格局配置、風格營造、收納機能，設計風格為現代風、新古典、簡約風，歡迎屋主洽詢設計費用。

成立近20年的IS國際設計，始終堅持的“盡善、盡美〞信念，是服務客戶的不變原則，在設計總監陳嘉鴻先生的帶領之下，創造出“好宅〞設計原則的特色品牌，是重視空間設計的您，最值得被信賴的選擇。

從最早期的簡約、俐落又兼具精緻感的精品飯店風格，IS國際設計的設計總監陳嘉鴻先生，不但引爆了台灣頂尖裝修市場的現代極簡革命，近年來更是秉持〝好宅〞設計的理念，創新設計各類客戶需求的風格，包括現代美式古典、休閒禪風、時尚奢華、極簡義式美學等，每一次的發表都是設計、美學與空間最佳的呈現！而IS國際設計之所以深受客戶喜愛的關鍵，除了多變的設計手法與美學的傳遞之外，最重要的是，不只迎合客戶專屬需求，同時能預想客戶不同階段的轉變，創造出獨一無二的客製化設計。

卓越創意加上一流施工團隊，以及不妥協的堅持，堅持為每位委託客戶打造最棒的家，是IS國際設計提供的服務，感謝一路走來無數好客戶的滿意與信任；這也是我們最大的滿足與成就。

http://isdesignweb.com.tw/

## 接案條件
* 接案預算： 100萬以上
* 接案坪數：不限
* 特殊接案：不限
* 接案區域： 北區,中區,南區,宜蘭花東,離島地區
* 接案類型： 小坪數,標準格局,別墅,大坪數,老屋翻新,樓中樓,實品／樣品屋,商業空間,挑高樓層
* 接案風格： 現代風,古典風,休閒風,低調奢華,新古典
* 
## 陳嘉鴻設計師

IS國際設計總監陳嘉鴻先生，投入室內設計領域多年，始終秉持著，永不妥協的職人精神，呈現在好宅設計的要求上，是舒適性、空間感、機能、美感缺一不可的完美作品。

陳嘉鴻先生憑藉天生敏銳的空間感，加上獨特、細膩的美學品味，精準掌握比例與垂直水平線條來勾勒空間輪廓，最擅長隱藏式收納、飯店式風格、櫃體形塑空間等手法，搭配各種特殊材質、家具軟件的交互運作，進而營造出獨一無二的居家風格。近年來也不斷積極尋求突破，嘗試更多樣化的設計思維，因此在近期的作品列表中，從洗練摩登的義式美學、充滿異國風情的新古典，層峰客層最愛的現代奢華、到經典的簡約灰階等等，都有令人印象深刻的作品呈現！

經常接受漂亮家居、DECO、時尚家居等雜誌採訪。
空間作品亦廣泛於幸福空間、設計家正團、豪宅旗艦王、非凡新聞台、東森電視台、中天電視台等電視媒體播出，是具有高知名度的人氣設計師。


### 著作

* 2007《室內設計師陳嘉鴻的隱藏學》
* 2014《大材大用：陳嘉鴻的精工住宅美學》

## 聯絡我們

* 總公司 02-27674000
* email: cjh54419@ms24.hinet.net
* 台北市松山區民生東路5段274號1樓
* 免費專線： 0809-000-123#16265

## 作品
* 30坪老屋翻新質感現代宅, 現代風標準格局老屋翻新
* 好宅推手, 堅持於品質執著於設計, 現代風, 標準格局, 新成屋
* 細節堆砌精緻, 景觀好宅不敗設計, 現代風, 新成屋
* 新北市林口區, 現代風, 標準格局, 新成屋
* 內湖區, 陽光街
* 木石共構, 譜奏美好生活序曲, 現代風大坪數新成屋

## 設計理念

嘗試在精緻內涵，以及更加合乎使用需求的機能分配中，拿捏出客製專屬的黃金比例；導入細膩質感的潮流時尚元素，將古典與現代風格的個別特色，去蕪存菁重新詮釋，打造獨一無二的現代古典迷人風雅。

# 幸福經紀人免付費諮詢專線 0800-366-086
